/* reset
------------------------------------------- */
*{
	margin:0;
	padding:0;
}
html, body {height:100%;}

/* global common style
------------------------------------------- */
body{
	color: #666;
	font-family: arial;
	font-size:12px;
	line-height:18px;
	
	
}
img, a img {border: none;}
p{line-height:18px;}
ul, ol, li {list-style:none outside;}
blockquote {}
hr{display:none;}
.alignright {float:right;}
.alignleft {float:left;}
.aligncenter {text-align:center;}
.float_clear {clear:both;}



.style2 {
	color: #0498d2;
	font-weight: bold;
}



.index_board {color: #C1D4E4;
	font-family: dotum, Verdana, Arial, Sans-Serif;
	font-size:12px;
	line-height:1.5em;
	}


.subtap1 {color: #666666;
	font-family: dotum, Verdana, Arial, Sans-Serif;
	font-size:12px;
	line-height:1.5em;
	}
	
	
	
.subtap2 {color: #0A2B6F;
	font-family: dotum, Verdana, Arial, Sans-Serif;
	font-size:12px;
	line-height:1.5em;
	}	





.navi_Á¦Ç°¼Ò°³ {color: #666;
	font-family: Arial;
	font-size:11px;
	line-height:1.5em;
	}
	
	
.navi_Á¦Ç°¼Ò°³_s {color: #5478b4;
	font-family: Arial;
	font-size:11px;
	line-height:1.5em;
	}
		

.sub_tab{color: #181b59;
    font-family: Arial; font-weight:bold;       
	line-height:1.5em;
	}

.È¸»ç¿¬Çõ{color: #5078cf;
    font-family: Arial; font-weight:bold;       
	line-height:1.55em;
	}
	
	
.È¸»ç¿¬Çõ2{color: #ffffff;
	font-family: Arial;
	font-size:11px;
	line-height:1.5em;
	}	
	
/* link style
------------------------------------------- */
a{color: #666666;	text-decoration:none; font-family:Arial; font-size:12px;}
a:hover{color: #20659E; text-decoration:none;}




/* table
------------------------------------------- */



#tb1_1 {width:580px;}
#tb1_1 td{padding:0px 6px 0px 6px;}
#tb1_1 th{font-weight:bold;}


#tb1_2 {width:700px;}
#tb1_2 td{padding:1px 0 1px 6px;}
#tb1_2 th{font-weight:bold;}


#tb1_3 td{padding:0px 0px 0px 13px;}

/* spec */
#spec li {padding:3px 0; list-style:disc inside;}

h3 {font:14px Arial, Helvetica, sans-serif; color:#337aa2; margin:10px 0px;}
h4 {font:14px Arial, Helvetica, sans-serif; color:#337aa2; margin:0px; font-weight:bold;}

/* contactbox */
#contactbox {width:100%; border-bottom:2px solid #0066CC; border-top:2px solid #0066CC;}
#contactbox tr {border-top:1px solid #996600;}
#contactbox th {text-align:right; height:35px; border-right:1px dashed #0066CC; padding-right:10px; background:#eaeaea;}
#contactbox td {padding-left:10px; background:#fdfdfd;}

#main_contactbox {width:100%;}
#main_contactbox tr {border-top:1px solid #996600;}
#main_contactbox th {text-align:left; height:35px; border-right:1px dashed #cdcdcd; paddding-right:10px;}
#main_contactbox td {padding-left:10px;}

#selection_table {width:95%; margin-bottom:30px; border-top:1px solid #004e89; padding-top:20px; margin-top:0px; border-collapse:collapse;}
#promain_table {margin-bottom:20px; width:100%; border-collapse:collapse; margin-top:15px;}

#promain_table a {border:1px solid #cccccc; display:inline-block;}
#promain_table a:hover {border:1px solid #004e89; display:inline-block;}
/* hit */
.this {color:#FFFFFF;}


/* h */
.header {font:30px Arial, Helvetica, sans-serif; font-weight:900; line-height:34px; color:#004e89; margin:0px; }


/* down_bt */
#down {position:relative; left:0px; top:0px;}
#down h3 {font:14px Verdana, Arial, Helvetica, sans-serif; color:#004e89;}
#down p {position:absolute; top:5px; left:35px; font:12px Verdana, Arial, Helvetica, sans-serif;}
#down .in p {position:absolute; top:5px; left:20px; font:12px Verdana, Arial, Helvetica, sans-serif;}
.data {background:url(../img/common/downbt.gif) no-repeat; width:170px; height:30px; position:absolute; left:-3px; top:17px;}
.install {background:url(../img/common/downbt.gif) no-repeat; width:170px; height:30px; position:absolute; left:155px; top:17px;}
.inquire {background:url(../img/common/downbt.gif) no-repeat; width:170px; height:30px; position:absolute; left:315px; top:17px;}
.in {background:url(../img/common/inquire.gif) top left no-repeat !important;}

/* down_a */
#down a {color:#888; text-decoration:none; font-size:16px;}
#down a:hover{color:#000033; text-decoration:underline;}

/* class */
.clear{display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}

